| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
ADT
ADT.Sequence

# Method ADT.Sequence()->`-()

Method `-

  `Sequence `-(Sequence ... coll)`

Description

  Subtraction operator

  Removes those values in this sequence that also are present in @coll and return the results as a new Sequence .

Parameter `coll`

  The sequence to subtract from this sequence.

Returns

  The result of the subtraction as a new Sequence .